{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		
		
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/alarmingList/alarmingList"
			
		},
		
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"

			}
		},
		{
			"path": "pages/siteList/siteList",
			"style": {
				"navigationBarTitleText": "站点列表"
			}
		},
		{
			"path": "pages/processList/processList",
			"style": {
				"navigationBarTitleText": "处理列表"
			}
		},
		{
			"path": "pages/unprocessDetail/unprocessDetail",
			"style": {
				"navigationBarTitleText": "未处理详情页"
			}
		},
		{
			"path": "pages/processedDetail/processedDetail",
			"style": {
				"navigationBarTitleText": "处理详情页"
			}
		},
		
		{
			"path": "pages/deviceType/deviceType",
			"style": {
				"navigationBarTitleText": "设备类型"
			}
		},
		{
			"path": "pages/deviceManage/deviceManage",
			"style": {
				"navigationBarTitleText": "设备管理"
			}
		},
		
	
		
		
		{
			"path": "pages/info/info",
			"style": {
				"navigationBarTitleText": "消息"
			}
		},
		{
			"path": "pages/analyse/analyse",
			"style": {
				"navigationBarTitleText": "分析"
			}
		},
		{
			"path": "pages/setting/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		}


	    ,{
            "path" : "pages/index/components/chart/chart",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/components/chart2/chart2",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/index/components/chart3/chart3",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/siteList/siteList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "站点列表",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/alarmingList/alarmingList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "综合报警",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/processList/processList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "处理列表",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "components/square/square",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/unprocessDetail/unprocessDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "未处理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/processedDetail/processedDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "已处理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/deviceType/deviceType",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备类型",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/deviceManage/deviceManage",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "设备管理",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"borderStyle":"white",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home-selected.png",
				"text": "首页"
			},

			{
				"pagePath": "pages/info/info",
				"iconPath": "static/info.png",
				"selectedIconPath": "static/info-selected.png",
				"text": "消息"
			},
			{
				"pagePath": "pages/analyse/analyse",
				"iconPath": "static/analyse.png",
				"selectedIconPath": "static/analyse-selected.png",
				"text": "分析"
			},
			{
				"pagePath": "pages/setting/setting",
				"iconPath": "static/setting.png",
				"selectedIconPath": "static/setting-selected.png",
				"text": "设置"
			}
			// {
			// 	"pagePath": "pages/login/login",
			// 	"iconPath": "static/setting.png",
			// 	"selectedIconPath": "static/setting-selected.png",
			// 	"text": "登录"
			// }
		]

	}



}
